/* CSS Styles, terratrust */
/* Author: Stellwerkost */
/* Date: 1, 2019 */


/* Globales */
body 	{	
		height: 100%;
		padding: 0;
		margin: 5px;
		font: 11px/19px "Verdana",  Arial, sans-serif;
		background-color: #fff;
		color: #373737;
		text-align: center;}	

/*	Clearfix */
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display:inline-block;}
/* 	Hide from IE Mac \*/ .clearfix {display:block;} /* 	End hide from IE Mac */ 
#clearer{clear:both; height:3px;}

/* Linkformate */
#sitemap a:link, a:visited {color: #89867d; text-decoration: none;} 
#sitemap a:hover, a:active {color: #373737; text-decoration:none; border: 0px;}
#content a:link, a:visited {color: #89867d; text-decoration: none;} 
#content a:hover, a:active {color: #373737; text-decoration:none; border: 0px;}


/* Textformate */
p {margin-bottom: 8px;}
.softgrey {color: #89867d;}
.index {font-size: 14px; color: #89867d;}
.index1 {font-size: 12px; color: #89867d;}
.titel {font-size: 14px;}
.adresse {font-size: 11px; font-weight: bold; line-height: 16px;}
h1 {font: 18px/19px "nimbus-sans",  Arial, sans-serif;
	font-weight: 400; font-style: normal;}


/* Main_Navigation */

/* Kisten */
#container{ 
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0px;
	width:900px;
	text-align: left;
	height:100%;
	}
	
/* Spalten */
